# Returns a list of records with the specified award_id Returns a list of records with the specified award_id Endpoint: GET /reviewProcesses/{tenantId}/award/{award_id} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The tenant - `award_id` (string, required) The award_id to use to for record lookup ## Query parameters: - `fields` (string) The fields that you want to retrieve; if omitted, the entire object is returned - `exclusiveStartKey` (string) If paging, this allows you to return the next set of results ## Response 200 fields (application/json): - `Count` (integer) - `Items` (array) - `Items.administrators` (array, required) - `Items.administrators.committee_id` (string, required) Rolodex Contact ID for an administrator for this review - `Items.administrators.committee_position_ids` (array) Array of position ids for the committee - `Items.award_id` (string, required) ID for the event associated with this process - `Items.contact_form_options` (object, required) - `Items.contact_form_options.contact_form_id` (string, required) The default contact form to present to the user to verify the contact info before proceeding - `Items.contact_form_options.html` (string) Text to show on the top of the form - `Items.custom_field_values` (array) - `Items.custom_field_values.boolean_value` (boolean) The boolean value - `Items.custom_field_values.custom_field_id` (string) The unique identifier of the custom field - `Items.custom_field_values.file_url_value` (string) The pointer to a file value - `Items.custom_field_values.list_value` (array) The list value - `Items.custom_field_values.numeric_value` (number) The numeric value - `Items.custom_field_values.string_value` (string) The string value of the custom field - `Items.custom_field_values.table_value` (array) A list of objects (a table) - `Items.display_in_portal` (boolean) Whether or not to display in the portal - `Items.enable_review_assignment_email` (boolean) Whether or not an email should be sent when the application is received - `Items.enable_review_submission_confirmation_email` (boolean) Whether or not an email should be sent when the application is received - `Items.enable_reviews_administrators` (boolean) Should have allow award administrators - `Items.id` (string, required) The unique, string identifier of this awards review process - `Items.is_active` (boolean) Whether or not this award review process is active - `Items.name` (string, required) The name of the award review process - `Items.organization_form_options` (object, required) - `Items.organization_form_options.organization_form_id` (string, required) The default organization form to present to the user to verify the organization info before proceeding - `Items.review_assignment_email` (object, required) The email to send when the application is received - `Items.review_assignment_email.bcc` (string) Anyone that should be bcc'ed on the email - `Items.review_assignment_email.body` (string, required) The email body - `Items.review_assignment_email.cc` (string) Anyone that should be cc'ed on the email - `Items.review_assignment_email.from` (string) From email address - `Items.review_assignment_email.from_name` (string) From name - `Items.review_assignment_email.reply_to` (string) The reply to - `Items.review_assignment_email.subject` (string, required) The email subject - `Items.review_submission_confirmation_email` (object, required) The email to send when the application is received - `Items.rounds` (array) - `Items.rounds.round_id` (string, required) ID of the round - `Items.show_contact_form` (boolean) Whether or not to show a contact form - `Items.show_organization_form` (boolean) Whether or not to show an organization form - `Items.sys_bulk_load_at` (string) If this record was loaded via bulk, the timestamp when the record was processed - `Items.sys_bulk_load_id` (string) If this record was loaded via bulk, the ID of the bulk load process - `Items.sys_bulk_load_pk` (string) If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key - `Items.sys_bulk_load_record_no` (number) If this record was loaded via bulk, the record number in the source file - `Items.sys_bulk_load_source_file` (string) If this record was loaded via bulk, the source file - `Items.sys_calculated_field_error` (string) The error associated with the calculated field - `Items.sys_calculated_field_errors` (array) - `Items.sys_calculated_field_errors.error` (string) - `Items.sys_calculated_field_errors.field` (string) - `Items.sys_configuration_snapshot_id` (string) If a snapshot was restored/applies to this record, the ID of the snapshot - `Items.sys_created_at` (string, required) The date/time that this record was created, expressed in ISO-8601 date format - `Items.sys_created_by_id` (string, required) The ID of the user that created this record - `Items.sys_deleted_by_id` (string) The ID of the user that deleted (or last tried to delete) this object - `Items.sys_directive` (string) Means for passing directive information into an object processing logic - `Items.sys_external_id` (string) The ID that a record has from an external system or data import - `Items.sys_has_files_in_s3` (boolean) If true, this record has files in S3. If false, it doesnt, so no need to hit S3 upon deletion - `Items.sys_last_bulk_data_operation_id` (string) If this record was last touched by a bulk data operation, the ID of that operation - `Items.sys_last_bulk_data_operation_sys_version` (string) If this record was last touched by a bulk data operation, the sys_version at the time of that operation - `Items.sys_last_modified_at` (string, required) The date/time that this record record was last modified, expressed in ISO-8601 date format - `Items.sys_last_modified_by_id` (string, required) The ID of the user that last modified this record - `Items.sys_last_security_context` (object) The security context of the last insert, modify, or delete performed on this item - `Items.sys_locked` (boolean) If set, this record is locked and cannot be changed via the API - `Items.sys_snapshot_base_version` (number) The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox - `Items.sys_version` (number) A number representing the version of this record in the database - `LastEvaluatedKey` (string) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields